* {
	FONT-FAMILY: Verdana,Arial; WORD-BREAK: break-all
}
BODY {
	MARGIN: 0px; BACKGROUND: url(bg_3.jpg) #ffffff; COLOR: #333333; FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
TEXTAREA {
	FONT-SIZE: 12px
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
LI {
	LIST-STYLE-TYPE: none
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #222222; TEXT-DECORATION: none
}
A:visited {
	COLOR: #222222; TEXT-DECORATION: none
}
A:active {
	COLOR: #222222; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600
}
A.w:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.w:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.w:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.w:hover {
	COLOR: #f4f3f2
}
A.b:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.b:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.b:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.b:hover {
	COLOR: #ff6600
}
A.g:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.g:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.g:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A.g:hover {
	COLOR: #ff6600
}
.m {
	MARGIN: auto; PADDING-LEFT: 11px; WIDTH: 980px; PADDING-RIGHT: 11px; BACKGROUND: #ffffff; CLEAR: both
}
.tb {
	BORDER-BOTTOM-STYLE: none; MARGIN: auto; BORDER-LEFT-STYLE: none; PADDING-LEFT: 11px; WIDTH: 980px; PADDING-RIGHT: 11px; BORDER-TOP-STYLE: none; BACKGROUND: #ffffff; BORDER-RIGHT-STYLE: none
}
.top {
	BACKGROUND: url(top_bg.gif) #f4f3f2 repeat-x
}
.top_div {
	PADDING-BOTTOM: 6px; MARGIN: auto; PADDING-LEFT: 15px; WIDTH: 1002px; PADDING-RIGHT: 15px; COLOR: #666666; PADDING-TOP: 7px
}
.logo {
	WIDTH: 192px; HEIGHT: 80px
}
.logo IMG {
	MARGIN: 10px 0px 0px
}
.btntool {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: url(btntool.gif) no-repeat right center; PADDING-TOP: 5px
}
.btntool IMG {
	MARGIN: 0px 0px 8px
}
.btntool SPAN {
	COLOR: #666666; FONT-WEIGHT: bold
}
.btntool A {
	WIDTH: 53px; DISPLAY: block
}
.banner {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; WIDTH: 468px; PADDING-RIGHT: 10px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.adword TABLE {
	BACKGROUND: url(adword_bg.gif) repeat-x 0px bottom
}
.adword_tip {
	BORDER-BOTTOM: #f9d3b3 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 28px; PADDING-RIGHT: 10px; BACKGROUND: url(arrow_up.gif) no-repeat 10px 8px; COLOR: #ff1100; PADDING-TOP: 8px
}
.sponsor {
	
}
.menu_l {
	WIDTH: 5px; BACKGROUND: url(menu_l.gif) no-repeat; FLOAT: left; HEIGHT: 75px; FONT-SIZE: 1px
}
.menu_r {
	WIDTH: 5px; BACKGROUND: url(menu_r.gif) no-repeat; FLOAT: left; HEIGHT: 75px; FONT-SIZE: 1px
}
.menu_b {
	WIDTH: 950px; BACKGROUND: url(menu_b.gif) repeat-x; FLOAT: left; HEIGHT: 75px
}
.menu {
	LINE-HEIGHT: 32px; PADDING-LEFT: 15px; LETTER-SPACING: 1px; HEIGHT: 32px; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.menu LI {
	BACKGROUND: url(menu_s.gif) no-repeat right center; FLOAT: left
}
.menu LI SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; DISPLAY: block; COLOR: #2a2929; PADDING-TOP: 0px
}
.menu .menuon {
	BACKGROUND: url(menuon_l.gif) no-repeat
}
.menu .menuon SPAN {
	DISPLAY: block; BACKGROUND: url(menuon_r.gif) no-repeat right 0px; COLOR: #ffffff
}
.search {
	BORDER-BOTTOM: #cfc8ce 1px solid; BORDER-LEFT: #cfc8ce 1px solid; MARGIN: 8px 0px 0px 8px; WIDTH: 400px; BACKGROUND: #ffffff; HEIGHT: 22px; BORDER-TOP: #cfc8ce 1px solid; BORDER-RIGHT: #cfc8ce 1px solid
}
.search_l {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 575px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 8px
}
.search_r {
	WIDTH: 365px; FLOAT: left
}
.search_s {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 1px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; WIDTH: 50px; LETTER-SPACING: 1px; PADDING-RIGHT: 20px; BACKGROUND: url(search_s.gif) #e4f1f7 no-repeat right 0px; HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 13px; BORDER-TOP: #cccccc 1px solid; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 1px
}
.search_i {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; WIDTH: 260px; BACKGROUND: #ffffff; HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 13px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
#search_module {
	Z-INDEX: 1000; BORDER-BOTTOM: #cccccc 1px solid; POSITION: absolute; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 20px; MARGIN: 24px 0px 0px 16px; WIDTH: 80px; BACKGROUND: #ffffff; COLOR: #666666; FONT-SIZE: 13px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px; BORDER-RIGHT: #cccccc 1px solid
}
#search_module A {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 10px; PADDING-RIGHT: 20px; DISPLAY: block; HEIGHT: 20px; COLOR: #333333; PADDING-TOP: 1px
}
#search_module A:hover {
	BACKGROUND: #e4f1f7; FONT-WEIGHT: bold
}
#search_tips {
	Z-INDEX: 1000; BORDER-BOTTOM: #444444 1px solid; POSITION: absolute; BORDER-LEFT: #444444 1px solid; LINE-HEIGHT: 20px; MARGIN: 24px 0px 0px 113px; WIDTH: 267px; BACKGROUND: #ffffff; COLOR: #666666; FONT-SIZE: 13px; OVERFLOW: hidden; BORDER-TOP: #444444 1px solid; CURSOR: pointer; BORDER-RIGHT: #444444 1px solid
}
#search_tips DIV {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 20px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 1px
}
#search_tips DIV SPAN {
	FLOAT: right; FONT-SIZE: 12px
}
#search_tips LABEL {
	TEXT-ALIGN: right; WIDTH: 100%; DISPLAY: block; BACKGROUND: #fafafa; COLOR: #0000cc; FONT-SIZE: 12px
}
.search_t_div_1 {
	COLOR: #333333
}
.search_t_div_1 SPAN {
	COLOR: #008000
}
.search_t_div_2 {
	BACKGROUND: #3366cc; COLOR: #ffffff
}
.search_t_div_2 SPAN {
	COLOR: #ffffff
}
#search_word {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 18px; COLOR: #ffffff; OVERFLOW: hidden; PADDING-TOP: 12px
}
#search_word A {
	COLOR: #ffffff
}
.foot {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; LINE-HEIGHT: 28px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #666666; PADDING-TOP: 5px
}
.foot_search {
	BORDER-BOTTOM: #f9d3b3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #f9d3b3 1px solid; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(foot_search.gif) #ffffff repeat-x 0px bottom; BORDER-TOP: #f9d3b3 1px solid; BORDER-RIGHT: #f9d3b3 1px solid; PADDING-TOP: 15px
}
.foot_search_m {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; COLOR: #cccccc; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.foot_search_m SPAN {
	COLOR: #333333; CURSOR: pointer
}
.foot_search_i {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 360px; PADDING-RIGHT: 0px; COLOR: #666666; FONT-SIZE: 14px; PADDING-TOP: 4px
}
.foot_search_s {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT-STYLE: none; PADDING-LEFT: 0px; WIDTH: 80px; LETTER-SPACING: 1px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BACKGROUND: url(foot_search_s.gif) no-repeat 0px -1px; COLOR: #333333; BORDER-RIGHT-STYLE: none; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.box_head {
	BORDER-BOTTOM: #f9d3b3 1px; BORDER-LEFT: #f9d3b3 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(box_head.gif) #eff6ff repeat-x; HEIGHT: 26px; COLOR: #d61e00; OVERFLOW: hidden; BORDER-TOP: #f9d3b3 1px solid; BORDER-RIGHT: #f9d3b3 1px solid; PADDING-TOP: 0px
}
.box_head STRONG {
	FONT-SIZE: 14px
}
.box_body {
	BORDER-BOTTOM: #f9d3b3 1px solid; BORDER-LEFT: #f9d3b3 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP: #f9d3b3 1px; BORDER-RIGHT: #f9d3b3 1px solid; PADDING-TOP: 6px
}
.box_body LI {
	LINE-HEIGHT: 22px; HEIGHT: 22px; OVERFLOW: hidden
}
.box_head_1 {
	BACKGROUND: url(box_head_1_l.gif) no-repeat
}
.box_head_1 DIV {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 15px; PADDING-RIGHT: 12px; BACKGROUND: url(box_head_1_r.gif) no-repeat right 0px; HEIGHT: 27px; COLOR: #d61e00; OVERFLOW: hidden; PADDING-TOP: 0px
}
.box_head_1 STRONG {
	FONT-SIZE: 14px
}
.box_head_2 {
	BORDER-BOTTOM: #f9d3b3 1px; BORDER-LEFT: #f9d3b3 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(box_head_2.gif) repeat-x 0px bottom; HEIGHT: 30px; COLOR: #d61e00; OVERFLOW: hidden; BORDER-TOP: #f9d3b3 1px solid; BORDER-RIGHT: #f9d3b3 1px solid; PADDING-TOP: 0px
}
.box_head_2 STRONG {
	FONT-SIZE: 14px
}
.box_head_3 {
	BORDER-BOTTOM: #ffcb56 1px; BORDER-LEFT: #ffcb56 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(box_head_3.gif) #ffeebe repeat-x 0px bottom; HEIGHT: 28px; COLOR: #333333; FONT-SIZE: 14px; OVERFLOW: hidden; BORDER-TOP: #ffcb56 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ffcb56 1px solid; PADDING-TOP: 0px
}
.box_body_3 {
	BORDER-BOTTOM: #ffcb56 1px solid; BORDER-LEFT: #ffcb56 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP: #ffcb56 1px; BORDER-RIGHT: #ffcb56 1px solid; PADDING-TOP: 6px
}
.tab_head {
	BORDER-BOTTOM: #f9d3b3 1px; BORDER-LEFT: #f9d3b3 1px solid; LINE-HEIGHT: 26px; BACKGROUND: url(box_head.gif) #eff6ff repeat-x; HEIGHT: 26px; COLOR: #d61e00; FONT-SIZE: 13px; OVERFLOW: hidden; BORDER-TOP: #f9d3b3 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #f9d3b3 1px solid
}
.tab_1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FLOAT: left; CURSOR: pointer; FONT-WEIGHT: normal; BORDER-RIGHT: #f9d3b3 1px solid; PADDING-TOP: 0px
}
.tab_2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #ffffff; FLOAT: left; CURSOR: pointer; BORDER-RIGHT: #f9d3b3 1px solid; PADDING-TOP: 0px
}
.tab_1_1 {
	BORDER-BOTTOM: #f9d3b3 1px solid; COLOR: #d61e00; CURSOR: pointer
}
.tab_1_2 {
	BORDER-BOTTOM: #f9d3b3 1px; BORDER-LEFT: #f9d3b3 1px solid; COLOR: #d61e00; BORDER-TOP: #f9d3b3 1px solid; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: #f9d3b3 1px solid
}
.tab_head_2 {
	TEXT-ALIGN: center; BORDER-LEFT: #f9d3b3 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(tab_head_2.gif) repeat-x; HEIGHT: 27px; BORDER-RIGHT: #f9d3b3 1px solid
}
.tab_2_1 {
	LINE-HEIGHT: 29px; WIDTH: 80px; BACKGROUND: url(tab_2_1.gif) no-repeat right 6px; FLOAT: left; HEIGHT: 27px; OVERFLOW: hidden; CURSOR: pointer
}
.tab_2_1 SPAN {
	COLOR: #333333
}
.tab_2_2 {
	LINE-HEIGHT: 28px; WIDTH: 80px; BACKGROUND: url(tab_2_2.gif) no-repeat; FLOAT: left; HEIGHT: 27px; OVERFLOW: hidden; CURSOR: pointer; FONT-WEIGHT: bold
}
.tab_2_2 SPAN {
	COLOR: #ffffff; FONT-SIZE: 13px
}
.tab_body_2 {
	BORDER-BOTTOM: #f9d3b3 1px solid; BORDER-LEFT: #f9d3b3 1px solid; BORDER-TOP: #f9d3b3 1px; BORDER-RIGHT: #f9d3b3 1px solid
}
.li_dot LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 10px; BACKGROUND: url(ico_dot.gif) no-repeat 5px 9px; PADDING-TOP: 0px
}
.pages {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #666666; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.pages A:link {
	BORDER-BOTTOM: #f9d3b3 1px solid; BORDER-LEFT: #f9d3b3 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #ffffff; COLOR: #990000; BORDER-TOP: #f9d3b3 1px solid; BORDER-RIGHT: #f9d3b3 1px solid; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.pages A:visited {
	BORDER-BOTTOM: #f9d3b3 1px solid; BORDER-LEFT: #f9d3b3 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #ffffff; COLOR: #990000; BORDER-TOP: #f9d3b3 1px solid; BORDER-RIGHT: #f9d3b3 1px solid; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.pages A:active {
	BORDER-BOTTOM: #f9d3b3 1px solid; BORDER-LEFT: #f9d3b3 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #ffffff; COLOR: #990000; BORDER-TOP: #f9d3b3 1px solid; BORDER-RIGHT: #f9d3b3 1px solid; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.pages A:hover {
	BORDER-BOTTOM: #b12e2e 1px solid; BORDER-LEFT: #b12e2e 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #ffffff; COLOR: #ff6600; BORDER-TOP: #b12e2e 1px solid; BORDER-RIGHT: #b12e2e 1px solid; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.pages STRONG {
	BORDER-BOTTOM: #9e1d1d 1px solid; BORDER-LEFT: #9e1d1d 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #b12e2e; COLOR: #ffffff; BORDER-TOP: #9e1d1d 1px solid; BORDER-RIGHT: #9e1d1d 1px solid; PADDING-TOP: 1px
}
.pages_inp {
	BORDER-BOTTOM: #b12e2e 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #b12e2e 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 30px; PADDING-RIGHT: 1px; COLOR: #666666; BORDER-TOP: #b12e2e 1px solid; BORDER-RIGHT: #b12e2e 1px solid; PADDING-TOP: 1px
}
.pages_btn {
	BORDER-BOTTOM: #b12e2e 1px solid; BORDER-LEFT: #b12e2e 1px solid; WIDTH: 26px; BACKGROUND: #f1f7fc; COLOR: #990000; FONT-SIZE: 11px; BORDER-TOP: #b12e2e 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #b12e2e 1px solid
}
.pages LABEL {
	BORDER-BOTTOM: #b12e2e 1px solid; BORDER-LEFT: #b12e2e 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #ffffff; COLOR: #990000; BORDER-TOP: #b12e2e 1px solid; BORDER-RIGHT: #b12e2e 1px solid; PADDING-TOP: 1px
}
.pages LABEL EM {
	FONT-STYLE: normal; COLOR: red; FONT-WEIGHT: bold
}
.pages LABEL SPAN {
	FONT-WEIGHT: bold
}
.pages CITE {
	FONT-STYLE: normal
}
.user {
	BACKGROUND: url(user_bg.gif) no-repeat
}
.user_login {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; PADDING-TOP: 15px
}
.user_input {
	BORDER-BOTTOM: #8db2e3 1px solid; BORDER-LEFT: #8db2e3 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 3px; WIDTH: 90px; PADDING-RIGHT: 0px; COLOR: #666666; BORDER-TOP: #8db2e3 1px solid; BORDER-RIGHT: #8db2e3 1px solid; PADDING-TOP: 3px
}
.user_tip {
	BORDER-BOTTOM: #eeeeee 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; COLOR: #333333; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.user_reg {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.user_reg_c {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.user_can {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #d61e00; PADDING-TOP: 10px
}
.user_can TD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(user_can.gif) no-repeat center 0px; PADDING-TOP: 6px
}
.user_load {
	BACKGROUND: url(user_load.gif) no-repeat center center; HEIGHT: 200px
}
.user_wel {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 45px; PADDING-RIGHT: 0px; BACKGROUND: url(user_wel.gif) no-repeat 26px 15px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 15px
}
.user_do {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.user_do TD {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(user_can.gif) no-repeat center 0px; PADDING-TOP: 6px
}
.user_foot {
	LINE-HEIGHT: 15px; BACKGROUND: url(user_bg.gif) no-repeat 0px bottom; HEIGHT: 15px; FONT-SIZE: 1px
}
.user_warn {
	BORDER-BOTTOM: #ffc600 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ffc600 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #fffebf; BORDER-TOP: #ffc600 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ffc600 1px solid; PADDING-TOP: 5px
}
.thumb {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.thumb IMG {
	BORDER-BOTTOM: #d0d0d0 1px solid; BORDER-LEFT: #d0d0d0 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #d0d0d0 1px solid; BORDER-RIGHT: #d0d0d0 1px solid; PADDING-TOP: 3px
}
.thumb LI {
	LINE-HEIGHT: 22px; HEIGHT: 22px; OVERFLOW: hidden
}
.imb IMG {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 3px
}
.f_l {
	FLOAT: left
}
.f_r {
	FLOAT: right
}
.t_l {
	TEXT-ALIGN: left
}
.t_r {
	TEXT-ALIGN: right
}
.t_c {
	TEXT-ALIGN: center
}
.f_b {
	FONT-WEIGHT: bold
}
.f_n {
	FONT-WEIGHT: normal
}
.f_white {
	COLOR: white
}
.f_gray {
	COLOR: #666666
}
.f_orange {
	COLOR: #ff6600
}
.f_red {
	COLOR: red
}
.f_green {
	COLOR: green
}
.f_blue {
	COLOR: blue
}
.f_dblue {
	COLOR: #d61e00
}
.px10 {
	FONT-SIZE: 10px
}
.px11 {
	FONT-SIZE: 11px
}
.px12 {
	FONT-SIZE: 12px
}
.px13 {
	FONT-SIZE: 13px
}
.px14 {
	FONT-SIZE: 14px
}
.px15 {
	FONT-SIZE: 15px
}
.px16 {
	FONT-SIZE: 16px
}
.b5 {
	HEIGHT: 5px; FONT-SIZE: 1px
}
.b6 {
	HEIGHT: 6px; FONT-SIZE: 1px
}
.b8 {
	HEIGHT: 8px; FONT-SIZE: 1px
}
.b10 {
	HEIGHT: 10px; FONT-SIZE: 1px
}
.b15 {
	HEIGHT: 15px; FONT-SIZE: 1px
}
.pd3 {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.pd5 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.pd10 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.pd15 {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
.pd20 {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.lh18 {
	LINE-HEIGHT: 180%
}
.ls1 {
	LETTER-SPACING: 1px
}
.c_p {
	CURSOR: pointer
}
.c_b {
	CLEAR: both
}
.dsn {
	DISPLAY: none
}
.absm {
	VERTICAL-ALIGN: middle
}
.btn {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 22px; BORDER-LEFT-STYLE: none; WIDTH: 50px; LETTER-SPACING: 3px; BORDER-TOP-STYLE: none; BACKGROUND: url(btn.gif) no-repeat; HEIGHT: 24px; BORDER-RIGHT-STYLE: none; CURSOR: pointer
}
.btn_1 {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 21px; BORDER-LEFT-STYLE: none; PADDING-LEFT: 9px; WIDTH: 69px; BORDER-TOP-STYLE: none; BACKGROUND: url(btn_1.gif) no-repeat; HEIGHT: 21px; BORDER-RIGHT-STYLE: none; CURSOR: pointer
}
.btn_2 {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 21px; BORDER-LEFT-STYLE: none; PADDING-LEFT: 9px; WIDTH: 69px; BORDER-TOP-STYLE: none; BACKGROUND: url(btn_2.gif) no-repeat; HEIGHT: 21px; BORDER-RIGHT-STYLE: none; CURSOR: pointer
}
.bd {
	BORDER-BOTTOM: #cad9ea 1px solid; BORDER-LEFT: #cad9ea 1px solid; BORDER-TOP: #cad9ea 1px solid; BORDER-RIGHT: #cad9ea 1px solid
}
.highlight {
	COLOR: red
}
.jt {
	COLOR: #222222; CURSOR: pointer
}
.np {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 25px; PADDING-LEFT: 50px; PADDING-RIGHT: 30px; PADDING-TOP: 20px
}
.pos {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; MARGIN: 1px 1px 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BACKGROUND: url(pos.gif) #ffd7d7 repeat-x 0px bottom; COLOR: #222222; PADDING-TOP: 0px
}
.nav {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #222222; PADDING-TOP: 0px
}
.title {
	TEXT-ALIGN: center; FONT-FAMILY: ºÚÌå; FONT-SIZE: 20px; FONT-WEIGHT: normal
}
.title_trade {
	BORDER-BOTTOM: #f1f1f1 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 16px; PADDING-TOP: 0px
}
.info {
	BORDER-BOTTOM: #d0d0d0 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px 15px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #d0d0d0 1px solid; PADDING-TOP: 4px
}
.introduce {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 180%; MARGIN: 15px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BACKGROUND: #f1f1f1; FONT-SIZE: 14px; PADDING-TOP: 8px
}
.content {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 160%; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.content P {
	TEXT-INDENT: 2em
}
.detail {
	BORDER-BOTTOM: #c0c0c0 1px dotted; PADDING-BOTTOM: 8px; MARGIN: 0px 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(arrow.gif) no-repeat 0px 9px; PADDING-TOP: 8px
}
.related {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 5px
}
.m_l {
	WIDTH: 670px
}
.m_r {
	WIDTH: 300px
}
.m_n {
	WIDTH: 10px
}
.m_l_1 {
	WIDTH: 770px
}
.m_r_1 {
	WIDTH: 180px
}
.left_box {
	BORDER-BOTTOM: #f9d3b3 1px solid; BORDER-LEFT: #f9d3b3 1px solid; BORDER-TOP: #f9d3b3 1px solid; BORDER-RIGHT: #f9d3b3 1px solid
}
.left_head {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(left_head.gif) repeat-x; COLOR: #d61e00; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.left_head SPAN {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.fsearch {
	PADDING-BOTTOM: 10px; MARGIN: 1px 1px 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(fsearch_bg.gif) #fdfaf7 repeat-x; PADDING-TOP: 5px
}
.sch {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 10px; PADDING-TOP: 15px
}
.sch P {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 13px; PADDING-TOP: 10px
}
.sch_find {
	BORDER-BOTTOM: #eeeeee 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; BORDER-TOP: #f9d3b3 1px solid; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.sch_site LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 25px; PADDING-RIGHT: 5px; BACKGROUND: url(ico_search.gif) no-repeat 3px 3px; HEIGHT: 23px; COLOR: #666666; OVERFLOW: hidden; PADDING-TOP: 0px
}
.sch_relate LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 25px; PADDING-RIGHT: 5px; BACKGROUND: url(arrow_up.gif) no-repeat 3px 3px; HEIGHT: 23px; COLOR: #666666; OVERFLOW: hidden; PADDING-TOP: 0px
}
.rank_list {
	BACKGROUND: url(rank_list.gif) no-repeat
}
.rank_list LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 35px; PADDING-RIGHT: 5px; HEIGHT: 23px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.category {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
.category P {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.category DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
.list {
	LINE-HEIGHT: 180%; MARGIN: 0px 10px
}
.list DIV IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.list TABLE {
	BORDER-BOTTOM: #cccccc 1px dotted; WIDTH: 100%
}
.list TD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.list H3 {
	MARGIN: 0px; HEIGHT: 22px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.about {
	BORDER-BOTTOM: #2786c6 1px solid; BORDER-LEFT: #2786c6 1px solid; PADDING-BOTTOM: 8px; MARGIN: 15px 15px 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #f2f2f2; BORDER-TOP: #2786c6 1px solid; BORDER-RIGHT: #2786c6 1px solid; PADDING-TOP: 8px
}
.about LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.about LI SPAN {
	WIDTH: 100px; DISPLAY: block; FLOAT: left; COLOR: #d61e00
}
.contact_head {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 18px; LETTER-SPACING: 1px; PADDING-RIGHT: 0px; BACKGROUND: url(contact_head.gif) no-repeat; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
.contact_body {
	BORDER-BOTTOM: #ff7300 1px solid; BORDER-LEFT: #ff7300 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #ff7300 1px solid; BORDER-RIGHT: #ff7300 1px solid; PADDING-TOP: 10px
}
.contact_body LI {
	BORDER-BOTTOM: #e2e2e2 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.contact_body LI SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 8px; COLOR: #d61e00; PADDING-TOP: 0px
}
.type {
	LINE-HEIGHT: 29px; PADDING-LEFT: 35px; BACKGROUND: url(type_bg.gif) #ffd7d7 repeat-x; HEIGHT: 28px; OVERFLOW: hidden; BORDER-TOP: #f9d3b3 1px solid
}
A.type_1:link {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND: #ffffff; FLOAT: left; COLOR: #000000; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
A.type_1:visited {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND: #ffffff; FLOAT: left; COLOR: #000000; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
A.type_1:active {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND: #ffffff; FLOAT: left; COLOR: #000000; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
A.type_1:hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND: #ffffff; FLOAT: left; COLOR: #000000; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
A.type_2:link {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; FLOAT: left; BORDER-RIGHT: #e2f0fb 1px solid; PADDING-TOP: 0px
}
A.type_2:visited {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; FLOAT: left; BORDER-RIGHT: #e2f0fb 1px solid; PADDING-TOP: 0px
}
A.type_2:active {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; FLOAT: left; BORDER-RIGHT: #e2f0fb 1px solid; PADDING-TOP: 0px
}
A.type_2:hover {
	BACKGROUND: #2676d9; COLOR: #ffffff
}
.img_tip {
	Z-INDEX: 1000; BORDER-BOTTOM: #f9d3b3 1px solid; POSITION: absolute; BORDER-LEFT: #f9d3b3 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; BACKGROUND: #ffffff; BORDER-TOP: #f9d3b3 1px solid; BORDER-RIGHT: #f9d3b3 1px solid; PADDING-TOP: 5px
}
.vote {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.vote DIV {
	FONT-WEIGHT: bold
}
.vote LI {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
.vote P {
	MARGIN: 5px 0px
}
.left_menu {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 150px; LETTER-SPACING: 1px; PADDING-RIGHT: 0px; BACKGROUND: url(left_menu.gif) #e3eef5 no-repeat; FONT-SIZE: 13px; PADDING-TOP: 5px
}
.left_menu LI {
	BORDER-BOTTOM: #ffffff 1px solid; LINE-HEIGHT: 25px; PADDING-LEFT: 30px; BACKGROUND: url(folder.gif) no-repeat 10px 2px; HEIGHT: 25px
}
.warn {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 200px; PADDING-RIGHT: 100px; PADDING-TOP: 30px
}
.warn DIV {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 200%; PADDING-LEFT: 60px; PADDING-RIGHT: 0px; BACKGROUND: url(warn.gif) no-repeat; FONT-SIZE: 14px; PADDING-TOP: 5px
}
.warn H1 {
	MARGIN: 0px; FONT-SIZE: 16px
}
.guest_warn {
	BORDER-BOTTOM: #ff7300 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ff7300 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px 130px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fff5d8; BORDER-TOP: #ff7300 1px solid; BORDER-RIGHT: #ff7300 1px solid; PADDING-TOP: 2px
}
#imgshow {
	Z-INDEX: 1000; BORDER-BOTTOM: #666666 1px solid; POSITION: absolute; BORDER-LEFT: #666666 1px solid; PADDING-BOTTOM: 5px; MARGIN: -40px 0px 0px -10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #f1f1f1; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; PADDING-TOP: 5px
}
#powered STRONG {
	COLOR: #666666; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.con_2 img{MARGIN: 0px 10px 6px 0px,FLOAT: left;}